Nieuws Security

Kwetsbaarheid in Apache Log4j

Afgelopen vrijdag 10 december is door het National Cyber Security Center (NCSC) een urgente melding gemaakt over een ernstige kwetsbaarheid in Apache Log4j tooling, welke veelvuldig door (web)applicaties wordt gebruikt.

Deze kwetsbaarheid maakt het voor aanvallers mogelijk de rechten van uw (web)servers op afstand te misbruiken.
Wij adviseren u om in ieder geval pro-actief bij uw applicatie leveranciers na te gaan of betreffende Log4j tooling binnen uw applicaties wordt gebruikt en om evt. beschikbare updates hiervoor direct door te voeren.
Vanuit Unilogic volgen wij het advies vanuit het NCSC op de beheertooling die wij toepassen voor u als klant. Dit betekent dat updates vanuit vendoren voor deze kwetsbaarheid komende periode direct worden doorgevoerd. Wij zullen ons inspannen om de impact op onze dienstverlening daarbij zoveel mogelijk te beperken. Daarnaast is ons team komende week extra alert op eventuele verdachte inlogpogingen van buitenaf op uw omgeving.
Komende periode houden wij de ontwikkelingen nauwlettend in de gaten en zullen u hierover blijven informeren. Voor vragen kunt u direct contact opnemen met uw accountmanager, servicemanager of onze servicedesk.

Auteur

Lynn Koppei

Marketing & Communicatie bij Unilogic

Laat een reactie achter